Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Plack-App-DAIA

Prerequisites

Plack-App-DAIA declares the following 26 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Usage0Pod-Usage-1.68117.14
Plack::Test0Plack-1.0039128.57
Plack::Component0Plack-1.0039128.57
base0base-2.23114.29
Test::JSON::Entails0Test-JSON-Entails-0.2128.57
CGI0CGI-4.28128.57
Encode0Encode-2.83125.71
Test::More0Test-Simple-1.001014122.86
strict0perl0.00
Carp0Carp-1.38125.71
File::Spec::Functions0PathTools-3.62125.71
Test::Builder::Module0Test-Simple-1.001014122.86
Getopt::Long0Getopt-Long-2.48125.71
LWP::Simple0libwww-perl-6.15125.71
DAIA0.41DAIA-0.43125.71
File::ShareDir0File-ShareDir-1.102128.57
Plack::Middleware::Static0Plack-1.0039128.57
HTTP::Request::Common0HTTP-Message-6.11134.29
JSON0JSON-2.90128.57
parent0parent-0.234125.71
Plack::Util::Accessor0Plack-1.0039128.57
warnings0perl0.00
Plack::Request0Plack-1.0039128.57
perlv5.10.1perl0.00
Scalar::Util0Scalar-List-Utils-1.45134.29
URI::Escape0URI-1.71131.43

Plack-App-DAIA declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Builder::Tester0Test-Simple-1.001014122.86

Plack-App-DAIA declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
File::ShareDir::Install0.03File-ShareDir-Install-0.10128.571428571429
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571